Bug 27098 - Rename 'Relatives fines' to 'Relatives charges' in OPAC
Summary: Rename 'Relatives fines' to 'Relatives charges' in OPAC
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Eden
QA Contact: Kyle M Hall
URL:
Keywords: Academy, Manual
Depends on:
Blocks:
 
Reported: 2020-11-25 20:37 UTC by Barbara Johnson
Modified: 2021-02-11 22:03 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.03


Attachments
Patron account showing 'Relatives' fines' tab (11.28 KB, image/png)
2020-11-25 20:49 UTC, Barbara Johnson
Details
Bug 27098: Renames Relatives fines to Relative charges (1.52 KB, patch)
2021-01-19 02:30 UTC, Eden
Details | Diff | Splinter Review
Bug 27098: Renames Relatives fines to Relative charges (1.58 KB, patch)
2021-01-19 11:12 UTC, PTFS Europe Sandboxes
Details | Diff | Splinter Review
Bug 27098: Renames Relatives fines to Relative charges (1.66 KB, patch)
2021-01-21 16:08 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara Johnson 2020-11-25 20:37:23 UTC

    
Comment 1 Barbara Johnson 2020-11-25 20:48:23 UTC
When a patron with an amount owed is logged into the OPAC that amount is displayed under the 'Charges' tab.  When that patron is a guarantor then the amount owed by the guarantees is displayed under 'Relatives' fines.'  For consistency, it seems like that should be renamed to 'Relatives' charges.'
Comment 2 Barbara Johnson 2020-11-25 20:49:34 UTC
Created attachment 114002 [details]
Patron account showing 'Relatives' fines' tab
Comment 3 Eden 2021-01-19 02:30:36 UTC
Created attachment 115288 [details] [review]
Bug 27098: Renames Relatives fines to Relative charges

1. Check on website that users that are guarantor see charges under
Relative charges instead of Relatives' fines
Comment 4 PTFS Europe Sandboxes 2021-01-19 11:12:08 UTC
Created attachment 115303 [details] [review]
Bug 27098: Renames Relatives fines to Relative charges

1. Check on website that users that are guarantor see charges under
Relative charges instead of Relatives' fines

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>
Comment 5 Kyle M Hall 2021-01-21 16:08:59 UTC
Created attachment 115566 [details] [review]
Bug 27098: Renames Relatives fines to Relative charges

1. Check on website that users that are guarantor see charges under
Relative charges instead of Relatives' fines

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 6 Jonathan Druart 2021-01-22 13:54:14 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 7 Fridolin Somers 2021-01-29 13:55:43 UTC
Small enhancement that makes sens, I choose to backport.
Will create one one translation rework.

Pushed to 20.11.x for 20.11.03
Comment 8 Andrew Fuerste-Henry 2021-02-04 21:16:09 UTC
Enhancement, not backported to 20.05.